<html>


<head>
<title>Sec. did. barre
</title>
</head>

<body background="icons/grass.jpg" text="#FFFFB0"
  link="#FFFFFF" vlink="#FFE0A0">
<b>
<b>
<table border=0 width=110>

<tr>

<td><img src="icons/an_greenblink.gif">
<td><a href="secmain.html" target="princ">
    <b>"Secrétariat", page principale.</b></a>
<hr>

<!--
<tr>


<td><img src="icons/an_yellowblink.gif">
<td><a href="matrs/exer.html" target="princ">
    <b>Exercices, devoirs, projets sujets d'examen, etc.</b></a>
<hr>

-->

<tr>
<td><img src="icons/an_greenblink.gif">
<td><a href="matrs/Maitcomp" target="princ">
 <font color="#B0F0FF">
 <b>Maitrise : Compilation.</b>
  </font></a>
<hr>


<tr>
<td><img src="icons/an_yellowblink.gif">
<td><a href="matrs/projdess" target="princ">
 <font color="#B0F0FF">
 <b>Projets de DESS-RADI.</b>
  </font></a>
<hr>




<tr>
<td><img src="icons/an_greenblink.gif">
<td><a href="matrs/Maitrise/maitr00.html" target="princ">
 <b>Projets de Maîtrise.</b></a>
<hr>


<tr>
<td><img src="icons/an_redblink.gif">
<td><a href="matrs/Maitimag" target="princ">
  <font color="#B0F0FF">
 <b>Maîtrise : Cours d'Imagerie.</b>
 </font>
</a>
<hr>



<tr>
<td><img src="icons/an_greenblink.gif">
<td><a href="matrs/cours.html" target="princ">
 <b>Notes de cours (arch. et en prép.).</b></a>
<hr>

<!--
<tr>
<td><img src="icons/an_yellowblink.gif">
&nbsp;
<td><a href="matrs/dpage.html" target="princ">
 <font color="#F0D0FF">
 <b>DESS-Images</b>
  </font></a>
<hr>
-->

<tr>
<td><img src="icons/an_greenblink.gif">
<td><a href="matrs/GraDeug" target="princ">
 <b>DEUG-Option: page destinée aux ceux qui veulent
  suivre mon cours de graphisme.</b>
</a>
<hr>



<tr>
<td><img src="icons/an_yellowblink.gif">
<td><a href="matrs/ressi.html" target=princ>
<font color="#B0E0FF">
<b>Ressources Internet.</b></font>
</a>
<hr>

<tr>
<td><img src="icons/an_greenblink.gif">
<td><a href="matrs/locres.html" target="princ">
 <b>Ressources logicielles locales.</b></a>

<hr>
<tr>
<p>
<td><img src="icons/an_yellowblink.gif">
<td><a href="matrs/galer.html" target="princ">
<font color="#FFC0B0">
<b>Ma petite galerie.</b>
</font>
</a>


<hr>
<tr>
<p>
<td><img src="icons/an_yellowblink.gif">
<td><a href="Excite/AT-Secretariatquery.html" target="princ">
<font color="#E0FFE0">
<b>Moteur de recherche local.</b>
</font>
</a>


</table>
<p>

<center>
<p>
<a href="index.html" target=_top>
<img src="icons/home_button.gif"></a>
<p>
</b>

<hr>
<p>

<A HREF="mailto:karczma@info.unicaen.fr">
 <img src="icons/mbox.gif" align=absmiddle border=0></A>
</center>


<p>
</b>
</body>
</html>
